<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.contractor.manage.dao.TContractorEvaluateDetailDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.contractor.manage.model.domain.TContractorEvaluateDetail">
                <id column="id" property="id"/>
                <id column="evaluate_id" property="evaluateId"/>
                <id column="index_code" property="indexCode"/>
                <id column="dimension" property="dimension"/>
                <id column="first_level" property="firstLevel"/>
                <id column="second_level" property="secondLevel"/>
                <id column="evaluation_terms" property="evaluationTerms"/>
                <id column="basic_score" property="basicScore"/>
                <id column="score_standard" property="scoreStandard"/>
                <id column="score_deduct" property="scoreDeduct"/>
                <id column="is_use" property="isUse"/>
                <id column="deduct_desc" property="deductDesc"/>
                <id column="score" property="score"/>
    </resultMap>
</mapper>